A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Дракон,0
P0,D:\Program Files\Alawar.ru\Дракон\bass.dll,0
U0,D:\Program Files\Alawar.ru\Дракон\config,0
P0,D:\Program Files\Alawar.ru\Дракон\config\Balls.cfg.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data,0
P0,D:\Program Files\Alawar.ru\Дракон\data\en.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\campaign-background.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\credits-background.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\dialog-big-background.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\dialog-small-background.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\game-results-background.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\help-background.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_01.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_02.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_03.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_04.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_05.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_06.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_07.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_08.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_09.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_10.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_11.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_12.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_13.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_14.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_15.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_16.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_17.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_18.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_19.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_20.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_21.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_22.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_23.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_24.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\level_25.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\menu-background.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\mission-complete-background.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\new-player-background.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\options-background.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\select-player-background.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Backgrounds\trophy-room-background.jpg,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-big-disabled.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-big-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-big-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-big-selected.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-medium-disabled.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-medium-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-medium-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-medium-selected.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-small-disabled.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-small-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-small-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\button-small-selected.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\Check,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\Check\checked-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\Check\normal-disabled.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\Check\normal-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\circle-buttons-mask.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\continue-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\continue-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\exit-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\exit-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\exit-selected.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\help-disabled.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\help-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\help-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\help-selected.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\logoff-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\logoff-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\options-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\options-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\options-selected.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\play-button-mask.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\play-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\play-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\play-selected.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\results-disabled.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\results-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\results-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\results-selected.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\trophy-room-normal-active.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\trophy-room-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Buttons\trophy-room-selected.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Cursors,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Cursors\aiming.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Cursors\aiming_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Cursors\dragging.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Cursors\dragging_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Cursors\hand.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Cursors\hand_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Cursors\pointer.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Cursors\pointer_.gif,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\balls_hit_black.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\balls_hit_blue.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\balls_hit_green.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\balls_hit_grey.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\balls_hit_purple.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\balls_hit_red.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\balls_hit_white.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\balls_hit_wild.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\balls_hit_yellow.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\bonus_karetka_particle.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\center_star.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\end_trail.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\end_trail_explode.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\end_trail_small.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\karetka_star_big_anim.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\lightning.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\lightning_intensive.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\portal_in.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\portal_shield.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\portal_shield_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\power_light_center.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\power_light_down_left.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\power_light_down_right.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\power_light_up_left.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\power_light_up_right.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\star_big_blue.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\star_big_blue_contrast.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\star_big_red.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\star_orange.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\star_smallest.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\star_small_blue.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\star_small_orange.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\star_small_red.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Effects\stek_star.gif,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\button_font_00.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\button_font_00.txt,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\china17bold.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\China17Bold.txt,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\china20bold.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\China20Bold.txt,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\Font0_16Bold.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\Font0_16Bold.txt,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\Font0_18Bold.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\Font0_18Bold.txt,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\Font0_20Bold.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Fonts\Font0_20Bold.txt,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Images,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Images\animated-platform-ball.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Images\loading-progress-background.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Images\loading-progress.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Images\spring-ball.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Images\spring-ball_shadow.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Interface,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Interface\coin.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Interface\level-progress.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Interface\life.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Logo,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Logo\developer.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Logo\developer_small.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Logo\publisher.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Logo\publisher_small.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_00-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_00-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_00-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_01-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_01-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_01-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_02-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_02-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_02-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_03-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_03-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_03-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_04-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_04-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_04-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_05-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_05-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_05-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_06-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_06-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_06-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_07-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_07-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_07-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_08-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_08-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_08-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_09-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_09-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_09-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_10-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_10-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_10-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_11-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_11-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_11-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_12-light-on.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_12-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\Levels\level_12-shine-static.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_00-effect.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_00-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_00-record.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_00-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_00-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_01-effect.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_01-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_01-record.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_01-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_01-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_02-effect.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_02-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_02-record.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_02-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_02-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_03-effect.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_03-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_03-record.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_03-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_03-shine-static.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_04-effect.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_04-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_04-record.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_04-shine-dynamic.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Map-buttons\SubLevels\sublevel_04-shine-static.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\catching_bonuses0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\catching_bonuses1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\catching_bonuses2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\chain0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\chain1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\chain2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\combo0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\combo1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\combo2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\completing_sublevels0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\completing_sublevels1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\completing_sublevels2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\consume_grey0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\consume_grey1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\consume_grey2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\consume_red0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\consume_red1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\consume_red2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\consume_white0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\consume_white1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\consume_white2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\dragons_back_home0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\dragons_back_home1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\dragons_back_home2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\dragons_destroying_global0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\dragons_destroying_global1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\dragons_destroying_global2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\dragons_destroying_sublevel0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\dragons_destroying_sublevel1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\dragons_destroying_sublevel2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\game_complete0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\game_complete_without_continues0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\game_complete_without_lost_life0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\indirect0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\indirect1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\indirect2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\jewels0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\jewels1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\jewels2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\knock_dragon_grey0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\knock_dragon_grey1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\knock_dragon_grey2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\knock_dragon_red0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\knock_dragon_red1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\knock_dragon_red2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\knock_dragon_white0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\knock_dragon_white1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\knock_dragon_white2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\play_time0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\play_time1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\play_time2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\prize_place0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\prize_place1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\prize_place2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\quick_complete_sublevels0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\quick_complete_sublevels1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\quick_complete_sublevels2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\sniper_shot_grey0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\sniper_shot_grey1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\sniper_shot_grey2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\sniper_shot_red0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\sniper_shot_red1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\sniper_shot_red2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\sniper_shot_white0.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\sniper_shot_white1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Medals\sniper_shot_white2.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallAimingHit.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallAimingHitIntensive.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallAimingHitIntensive_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallAimingHit_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallBlack.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallBlue.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallBomb.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallBombIntensive.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallBombIntensive_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallBomb_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallGreen.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallGrey.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallLightning.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallLightningIntensive.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallLightningIntensive_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallLightning_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallPurple.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallRed.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallWhite.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallWild.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallWild_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\baBallYellow.gif,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\aiming_hit.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\aiming_hit_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\aiming_hit_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\blue_jew_glow.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\bomb.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\bomb_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\bomb_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\coin.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\coin_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\coin_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_black.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_black_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_blue.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_blue_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_green.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_green_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_grey.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_grey_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_purple.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_purple_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_red.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_red_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_white.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_white_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_yellow.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\color_bomb_yellow_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\go_back.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\go_back_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\go_back_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\green_jew_glow.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\intensifier.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\intensifier_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\intensifier_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\jewel.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\jewel_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\jewel_1.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\jewel_1_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\jewel_2.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\jewel_2_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\jewel_2_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\jewel_shadow.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\letters,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\letters\a.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\letters\d.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\letters\g.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\letters\letter_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\letters\n.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\letters\o.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\letters\r.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\lightning.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\lightning_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\lightning_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\progress.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\progress_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\progress_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\pull_in.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\pull_in_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\pull_in_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\red_jew_glow.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\sequence_acceleration.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\sequence_acceleration_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\slowing.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\slowing_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\slowing_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\stop.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\stop_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\stop_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\wild_ball.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\wild_ball_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Bonuses\wild_ball_shadow.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Dragon,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Dragon\head.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Dragon\head_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Dragon\tail.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\Dragon\tail_.gif,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\LiftSystem,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\LiftSystem\door.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\LiftSystem\door_.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\LiftSystem\elevator.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Objects\_ballalpha.gif,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\aiming_hit.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\black.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\blue.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\bomb.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\green.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\grey.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\karet.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\karet_shadow.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\lightning.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\purple.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\red.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\white.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\wild.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Platforms\yellow.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\scrollbar,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\scrollbar\background.gif,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\scrollbar\thumb.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\scrollbar\up-normal.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\scrollbar\up-selected.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Slidebar,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Slidebar\thumb.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Slidebar\track.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\big_button_activated.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\big_button_deactivated.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\big_button_deactivated.wav,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\big_button_deselected.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\big_button_deselected.wav,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\big_button_selected.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\check_button_activated.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\check_button_activated.wav,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\check_button_deactivated.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\check_button_deactivated.wav,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\check_button_deselected.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\check_button_deselected.wav,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\check_button_selected.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\circle_button_activated.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\circle_button_deactivated.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\circle_button_deactivated.wav,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\circle_button_deselected.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\circle_button_deselected.wav,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\circle_button_selected.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\measuring-sound.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\small_button_activated.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\small_button_deactivated.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\small_button_deactivated.wav,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\small_button_deselected.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\small_button_deselected.wav,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sound\small_button_selected.ogg,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\down_left_line.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\down_midle_line.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\down_right_line.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\interface.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\left.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\left_corner.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece04_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece04_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece06_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece06_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece08_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece08_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece08_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece08_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece08_5.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece10_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece10_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece10_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece10_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece10_5.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece10_6.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece10_7.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece10_8.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece10_9.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece11_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece11_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece11_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece11_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece12_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece12_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece12_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece13_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece13_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece14_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece14_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece15_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece15_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece15_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece15_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece15_5.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece15_6.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece15_7.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece16_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece16_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece16_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece17_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece17_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece18_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece18_5.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece18_6.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece18_7.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece19_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece19_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece1_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece1_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece20_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece20_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece20_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece21_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece21_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece21_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece21_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece21_5.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece22_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece22_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece22_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece22_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece22_5.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece23_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece24_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece24_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece24_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece24_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_10.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_11.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_5.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_6.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_7.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_8.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece25_9.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece2_1.PNG,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece2_2.PNG,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece2_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece2_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece2_5.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece3_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece3_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece5_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece5_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece5_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece7_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece7_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece9_1.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece9_2.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece9_3.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece9_4.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\piece9_5.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\right.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\right_corner.png,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Sprites\up_line.jpg,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Tooltips,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Gui\Tooltips\tooltip.png,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\Frame.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_01_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_02_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_03_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_04_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_05_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_06_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_07_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_08_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_09_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_10_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_11_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_12_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_13_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_14_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_15_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_16_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_17_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_18_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_19_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_20_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_21_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_22_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_23_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_24_graphics.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\GraphicsSettings\sublevel_25_graphics.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level00,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level00\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level00\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level00\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level00\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level00\sublevel_03.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level01,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level01\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level01\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level01\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level01\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level01\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level01\sublevel_04.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level02,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level02\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level02\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level02\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level02\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level02\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level02\sublevel_04.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level02\sublevel_05.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level03,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level03\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level03\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level03\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level03\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level03\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level03\sublevel_04.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level04,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level04\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level04\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level04\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level04\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level04\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level04\sublevel_04.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level04\sublevel_05.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level05,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level05\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level05\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level05\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level05\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level05\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level05\sublevel_04.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level05\sublevel_05.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level05\sublevel_06.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level06,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level06\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level06\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level06\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level06\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level06\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level06\sublevel_04.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level06\sublevel_05.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level07,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level07\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level07\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level07\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level07\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level07\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level07\sublevel_04.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level07\sublevel_05.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level07\sublevel_06.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level08,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level08\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level08\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level08\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level08\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level08\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level08\sublevel_04.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level08\sublevel_05.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level08\sublevel_06.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level08\sublevel_07.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level09,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level09\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level09\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level09\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level09\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level09\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level09\sublevel_04.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level09\sublevel_05.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level09\sublevel_06.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level10,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level10\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level10\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level10\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level10\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level10\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level10\sublevel_04.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level10\sublevel_05.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level10\sublevel_06.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level10\sublevel_07.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11\sublevel_04.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11\sublevel_05.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11\sublevel_06.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11\sublevel_07.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level11\sublevel_08.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\level_description.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\sublevel_00.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\sublevel_01.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\sublevel_02.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\sublevel_03.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\sublevel_04.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\sublevel_05.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\sublevel_06.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\sublevel_07.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\sublevel_08.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Levels-Xml\Level12\sublevel_09.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Music,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Music\music.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Music\playlist.txt,0
P0,D:\Program Files\Alawar.ru\Дракон\data\records.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\resources.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\ru.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Skin.xml,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Sound,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\aiming_hit.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\aiming_hit_intensive.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\ballfree_hit.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\ball_consuming.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\bomb.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\bomb_intensive.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\catch_bonus.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\complete_effect.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\complete_effect_start.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\intensify.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\lightning.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\lightning_intensive.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\medal_arrive.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\medal_arrive.wav,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\medal_start_fly.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\sequences_connection.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\sequence_roll.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\sequence_roll_in_complete.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Sound\Game\shoot.ogg,0
P0,D:\Program Files\Alawar.ru\Дракон\data\vssver.scc,0
U0,D:\Program Files\Alawar.ru\Дракон\data\Ways,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\1.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\10.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\10_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\11.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\11_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\12.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\12_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\13.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\13_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\14.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\14_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\15.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\15_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\16.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\16_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\17.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\17_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\18.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\18_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\19.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\19_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\1_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\2.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\20.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\20_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\21.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\21_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\22.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\22_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\23.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\23_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\24.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\24_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\25.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\25_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\2_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\3.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\3_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\4.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\4_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\5.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\5_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\6.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\6_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\7.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\7_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\8.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\8_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\9.way,0
P0,D:\Program Files\Alawar.ru\Дракон\data\Ways\9_contour.way,0
P0,D:\Program Files\Alawar.ru\Дракон\Dragon.exe,0
P0,D:\Program Files\Alawar.ru\Дракон\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Дракон\manifest.xml,0
P0,D:\Program Files\Alawar.ru\Дракон\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Дракон\license.html,0
P0,D:\Program Files\Alawar.ru\Дракон\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Дракон\wdata,0
P0,D:\Program Files\Alawar.ru\Дракон\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Дракон\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\wdata\mini-golf.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\wdata\stand-o-food.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Дракон\wdata\the-treasures-of-montezuma.jpg,0
M0,D:\Program Files\Alawar.ru\Дракон\Registrator.ini,add,Num
A10,Дракон
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Дракон,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Дракон,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Дракон,UninstallString
P0,D:\Program Files\Alawar.ru\Дракон\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Дракон\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Дракон.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Дракон.lnk,0
P0,D:\Program Files\Alawar.ru\Дракон\uninstal.ini,0
